package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotEmpty;
import java.util.List;

/**
 * <b>功能名：</b>TestPaperDelParam<br>
 * <b>说明：</b> 试卷表删除请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-22 liangxiao
 */
public class TestPaperDelParam {

    /**
     * 业务主键
     * - 可以支持批量操作
     */
    @NotEmpty(message = "业务主键不能为空")
    private List<String> tpIds;

    @Override
    public String toString() {
        return "TestPaperDelParam{" +
                "tpIds=" + tpIds +
                '}';
    }

    public List<String> getTpIds() {
        return tpIds;
    }

    public void setTpIds(List<String> tpIds) {
        this.tpIds = tpIds;
    }
}
